/* error 404 */ 
.error404-main-wrapper{
	text-align:center;
}
h3.error404-head{
	font-family: GreatVibes-Regular,sans-serif;
    text-align: center;
    font-size: 72px;
    margin-top: 70px;
    color: #464646;	
}
h5.error404-desc{
	font-family: 'Robotoslab-Regular',sans-serif;
    font-size: 24px;
    margin-top: 70px;
    color: #464646;
    text-align: center;
    margin-bottom: 80px;
}
.error404-main-wrapper a{
	background-color: #bfab8a;
    color: white;
    font-family: 'Robotoslab-Regular';
    font-size: 14px;
    padding: 20px 40px;
}
.error404-main-wrapper a:hover{
	background-color: #a68e67 !important;
}
/* fancybox bug fixes*/
	#fancybox-thumbs ul{
		width: 9999999px !important;
	}
/*end*/

/*Carousel Effect*/.carousel-fade .carousel-inner .item {	opacity: 0;	-webkit-transition-property: opacity;	-moz-transition-property: opacity;	-o-transition-property: opacity;	transition-property: opacity;	transition-duration: 2s;}.carousel-fade .carousel-inner .active {  opacity: 1;}.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right {  left: 0;  opacity: 0;  z-index: 1;}.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right {  opacity: 1;}.carousel-fade .carousel-control {  z-index: 2;}/*end*/@font-face {
    font-family: GreatVibes-Regular;
    src: url(fonts/GreatVibes-Regular.ttf);
}
@font-face {
    font-family: RobotoSlab-Bold;
    src: url(fonts/RobotoSlab-Bold.ttf);
}
@font-face {
    font-family: RobotoSlab-Light;
    src: url(fonts/RobotoSlab-Light.ttf);
}
@font-face {
    font-family: RobotoSlab-Regular;
    src: url(fonts/RobotoSlab-Regular.ttf);
}
@font-face {
    font-family: RobotoSlab-Thin;
    src: url(fonts/RobotoSlab-Thin.ttf);
}

.fancybox-nav span{
	visibility: visible !important;
}
/*boss cons*/
body.home  .addthis-smartlayers{
	display: none !important;
}
@-webkit-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
@-moz-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
@keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
 .scroll-btn {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
}

.scroll_me{
	POSITION: absolute;
    z-index: 998;
    bottom:25%;
    color: white;
    left: 47%;
	width: 100px;
}
.scroll-btn :hover,
.scroll-btn :focus,
.scroll-btn  .active {
	color: #ffffff;
}
.scroll-btn :hover,
.scroll-btn :focus,
.scroll-btn :active,
.scroll-btn .active {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.scroll-btn .mouse {
	position: relative;
	display: block;
	width: 35px;
	height: 55px;
	margin: 0 auto 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 3px solid white;
	border-radius: 23px;
}
.scroll-btn .mouse > * {
	position: absolute;
	display: block;
	top: 29%;
	left: 50%;
	width: 8px;
	height: 8px;
	margin: -4px 0 0 -4px;
	background: white;
	border-radius: 50%;
	-webkit-animation: ani-mouse 2.5s linear infinite;
	-moz-animation: ani-mouse 2.5s linear infinite;
	animation: ani-mouse 2.5s linear infinite;

}
/*end*/
/*new carousel*/
.carousel-indicators li{
	display: -webkit-box !important;
	margin: 5px 0px !important;
}
body.home  .gs-bar {
	display: none;
}
#myCarousel {
	height: 100%;
}
#myCarousel .fill{
	background-attachment: fixed;
}
.carousel-indicators{
	width: 20px !important;
	bottom: 20%;
    left: 95%;
    display: table;
    margin-left: 0px;
}
.carousel-indicators .active{
	background-color: #bfab8a;
	border: #bfab8a;
	width: 15px;
	height: 15px;
}
.carousel-indicators li{
	width: 15px;
	height: 15px;
	border: 2px solid #fff;
}
span.icon-prev{
	font-size: 60px !important;
}
span.icon-next{
	font-size: 60px !important;
}
a.carousel-control{
	opacity: 1;
    background-color: transparent;
}
/*end*/



.mobile-text-menu{
	position: absolute;
    right: 70px;
    top: 33px;
    font-size: 18px;
    text-transform: capitalize;
    font-family: 'Robotoslab-Regular',sans-serif;
    color: #777777;
}
.about-us-page .featured-image-wrapper img{
	width: auto;
	height: auto;
}
.button-hover:hover{
	background-color: #a68e67 !important;
}
.button-hover{
	transition: background-color 0.5s ease;
}
/*Gallery*/
.photo-gallery-wrapper {
	height: 240px;
	overflow: hidden;
	margin-top: 10px;
	padding: 0px 5px !important;
}
.fancybox-title {
	display: none;
}
.fancybox-overlay {
	background-image: none !important;
    background-color:rgba(0, 0, 0, 0.9) !important;
}
#fancybox-thumbs ul li{
	opacity: 1 !important;
}
#fancybox-thumbs{
	z-index: 999999999!important;
	bottom: 20px !important;
}
.gallery-head{
	text-align: center;
    margin: 40px 0px;
    font-size: 60px;
    font-family: "GreatVibes-Regular",sans-serif;
    color: #4b4b4b;
	margin-bottom: 75px;
}
.photo-gallery-wrapper img{
	height: 100%;
	width: 100%;
	margin: 0 auto;
	transition:filter 0.5s ease;
}
.photo-gallery-wrapper img:hover{
	-webkit-filter: opacity(60%);
    filter: opacity(60%);
}

#fancybox-buttons ul{
	height: auto !important;
	border: none !important; 
}
.fancybox-title {
	/*background-color: #0B0808 !important;*/
	font-family: 'RobotoSlab-Bold',sans-serif !important;
	padding: 0px;
	color: white;
}
.fancybox-skin{
	padding: 0px !important;
	box-shadow: none !important;
}

/*end*/


/*testimonials*/
ul.sticky-nav-right-menu li#nav-testimonial a{
	background-position: 4px 40px;
	background-size: 90px 2px;
}
h2.testimonials-title{
	text-transform: capitalize;
    margin-top: 35px;
    margin-bottom: 25px;
    font-family: 'Robotoslab-Regular',sans-serif;
    font-size: 24px;
	color: #464646;
}
h2.testimonials-page-head{
	text-align: center;
    margin: 50px 0px;
    font-size: 60px;
    font-family: Greatvibes-Regular,sans-serif;
    color: #4b4b4b;
	margin-bottom: 75px;
}
.testimonials-description-wrapper p{
	font-size: 14px;
    font-family: 'Robotoslab-Regular',sans-serif;
    color: #464646;
	margin-bottom: 90px;
}

/*end*/


/*Contact*/
.contact-testimonials-wrapper{
	margin-top: 70px;
}
.contact-testimonials p{
	margin-top: 30px;
    font-family: 'Robotoslab-Regular',sans-serif;
    font-size: 18px;
    font-style: italic;
	width: 80%;
	color: #464646;
}
.contact-content strong{
	color: #464646;
}
h2.contact-page-head{
	text-align: center;
    font-size: 60px;
    font-family: 'GreatVibes-Regular',sans-serif;
    margin-bottom: 70px;
    margin-top: 50px;
	color: #4b4b4b;
	margin-bottom: 75px;
}
.contact-content{
	margin-top: 10px;
    font-family: 'Robotoslab-Regular',sans-serif;
    font-size: 14px;
	color: #464646;
}
.contact-content a{
	color: #bfab8a;
}
.contact-content p.contact-page-email{
	margin-top: 5px;
}
.contact-content p.contact-number-contact-page{
	color: #bfab8a;
	margin-top: 5px;
}
input#contact-form-quiz{
	width: 90%;
    margin-top: 5px;
}
input.wpcf7-submit{
	width: 190px !important;
    height: 50px;
    border: 0px;
    color: white;
    background-color: #bfab8a;
    margin-top: 5px;
}
.contact-form form label{
	color: #464646;
}
label.prevent{
	position: absolute;
    top: 20px;
    z-index: 9;
    left: 45px;
}
.anti-spam-wrapper{
	height: 120px;
    position: relative;
}
#wpcf7-f60-o1{
	font-size: 14px;
    color: #777777;
    font-family: 'Robotoslab-Regular',sans-serif;
}
#wpcf7-f60-o1 input.wpcf7-quiz{
	width: 95%;
}
#wpcf7-f60-o1 input[type="submit"]:hover{
	background-color: #a68e67;
}
.facebook-link-contact:hover{
	color: #a68e67;
}
.contact-email:hover{
	color: #a68e67;
}
.contact-number-contact-page:hover{
	cursor: pointer;
	color: #a68e67;
}
#wpcf7-f60-o1 input{
	height: 40px;
    width: 460px;
    margin-top: 5px;
}
textarea[name="textarea-279"]{
	width: 460px;
	margin-top: 5px;
}
/*end*/
/*Single*/
.single-story-wedding-info{
	padding: 60px 0px 0px 0px;
    text-align: center;
}
.single-story-fields p{
	color: #464646;
    font-size: 14px;
    font-family: 'Robotoslab-Regular';
    line-height: 25px;
}
.single-story-fields p a{
transition:all 0.5s ease;
	color: #bfab8a;
    font-size: 14px;
    font-family: 'Robotoslab-Regular';
    line-height: 25px;
}
.single-story-fields p a:hover{
	color:#a68e67 !important;
        text-decoration:underline !important;
}
.single-story-fields label{
	font-weight: normal !important;
}
.single-story-fields{
	width: 50%;
    margin: 0 auto;
}

.other-stories-well{
	height: 240px;
	overflow: hidden;
	padding: 0px 10px;
	background-size: cover;
	background-position: center center;	
	transition: Filter 0.5s ease;
}
.other-stories-well-wrapper:hover .other-stories-well{
	filter: brightness(90%);
}
.other-stories-well-wrapper:hover h3.other-stories-well-title{
	color:#bfab8a;
	text-decoration: underline;	
}
h3.other-stories-well-title{
	font-size: 18px;
    color: #464646;
    text-align: center;
    font-family: 'Robotoslab-Regular',sans-serif;
	color: #464646;
	transition: All 0.5s ease;
}
h2.single-page-other-stories-head{
	text-align: center;
    font-family: 'Greatvibes-Regular';
    font-size: 72px;
    margin-top: 80px;
    margin-bottom: 60px;
}
.single-blog-post-thumbnail img{
	margin: 0 auto;
}
.single-blog-gallery-image-container-wrapper img{
	max-width: 100%;
	margin: 0 auto;
}
.single-blog-gallery-image-container{
    height: auto;
    margin: 0 auto;
	width: auto;
}
.single-blog-wrapper{
	text-align:center;
}
h2.single-blog-title{
	font-size: 38px;
    font-family: 'Robotoslab-Regular';
    color: #464646;
}
p.single-blog-time{
	font-size: 14px;
    font-family: 'Robotoslab-Regular';
    color: #464646;
}
p.single-blog-content{
	color: #464646;
    font-size: 14px;
    font-family: 'Robotoslab-Regular';
    margin: 30px 0px;
text-align:left;
}
p.single-blog-content img {margin:20px 0;}
/*end*/

/*BLOG*/
.post_thumbnail-wrapper {
	height: 370px;
	width: 555px;
	overflow: hidden;
	transition: filter 0.5s ease;
	padding-top:30px;
}
.post_thumbnail-wrapper img{
	width: 100%;
	height: auto;
}
.post_thumbnail-wrapper:hover{
	cursor: pointer;
	filter:brightness(70%);
}
h1.stories-head{
	text-align: center;
    margin: 40px 0px;
    font-size: 60px;
    font-family: "GreatVibes-Regular",sans-serif;
    color: #4b4b4b;
	margin-bottom: 75px;
}
.loadMore-wrapper{
	text-align: center;
    margin-top: 30px;
}

#loadMore-Icon{
	 transition: filter 0.5s ease;
	 filter:opacity(100%);
}
.loadMore-wrapper:hover #loadMore-Icon{
	filter:opacity(70%);
}

#loadMore{
	transition: color 0.5s ease;
	color: #464646;
    font-family: 'Robotoslab-Regular',sans-serif;
    font-size: 18px;
}
.loadMore-wrapper:hover #loadMore{
	color:#a68e67;
}
#loadMore-Icon:hover{
	cursor: pointer;
}
.stories-well-container-wrapper a button{
	width: 190px;
    margin: 0 0 75px;
    border: 0px;
    height: 50px;
    background-color: #bfab8a;
    color: white;
    font-family: 'Robotoslab-regular',sans-serif;
}
.title-wrapper h2{
	color: #464646;
    font-size: 24px;
    font-family: 'Robotoslab-Regular',sans-serif;
	margin-top: 35px;
}
.post-excerpt-wrapper p{
	font-family: 'Robotoslab-Regular',sans-serif;
    color:#464646;
    font-size: 14px;
}
.stories-well-description-wrapper{
    height: auto;
    margin-bottom: 40px;
}

/*end*/

/*ABOUT US*/
.about-us-page h2{
	font-family: 'GreatVibes-Regular',sans-serif;
	color: #4b4b4b;
	font-size: 60px;
	margin: 40px 0px 75px 0px;
}
.about-us-page-wrapper{
	text-align: center;
}
.post-content-wrapper{
    font-family: 'RobotoSlab-Regular',sans-serif;
    font-size: 14px;
    color: #464646;
    margin-top: 60px;
}
.post-content-wrapper blockquote{
	border:0px;
	font-family: 'RobotoSlab-Regular',sans-serif;
	font-size: 20px;
	color: #4b4b4b;
}
.contact-section-wrapper{
	background-color: #f6f4f2;
	margin-top: 60px;
}
.contact-section{
	text-align:center;
	padding: 60px 0px;
}
.contact-section h2{
	font-size: 72px;
	color: #464646;
	font-family: 'GreatVibes-Regular',sans-serif;
	margin-bottom: 30px;
}
.contact-section p{
	font-family: 'RobotoSlab-Regular',sans-serif;
	font-size: 18px;
	color: #464646;
	width: 75%;
    margin: 0 auto;
}
.contact-section button{
	margin-top: 30px;
    border: 0px;
    height: 50px;
    width: 190px;
    text-align: center;
    font-family: 'Robotoslab-Regular',sans-serif;
    font-size: 14px;
    background-color: #bfab8a;
    color: white;
}
/*end*/
/*hover effect for boss*/
.gallery-hover-effect{
	transition: opacity 0.5s ease;
	position: relative;
    z-index: 9;
	width:100%;
	height: 100%;
	opacity: 0;
	background-color: #f0eeea;
}
.section-4-gallery:hover .gallery-hover-effect {
	opacity: 0.2;
}
.content-navigation-hover-effect{
	transition: opacity 0.5s ease;
	position: relative;
    z-index: 9;
	width:100%;
	height: 100%;
	opacity: 0;
	background-color: #f0eeea;
}
.content-navigation:hover .content-navigation-hover-effect{
	opacity: 0.2;
}
.content-navigation:hover{
	cursor: pointer;
}
.content-navigation:hover .content-navigation-button{
	background-color: #a68e67;
}

.img-wrap:hover{
	cursor: pointer;
}
.hover-effect-wrapper{
	display: none;
	height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.6);
    padding: 30px;
}
.hover-effect{
	width: 100%;
    height: 100%;
    border: 5px solid white;
    position: relative;
}

.hover-effect h5{
	position: absolute;
    bottom: 40px;
    color: white;
    font-family: 'GreatVibes-Regular',sans-serif;
    font-size: 48px;
	width: 98%;
    margin: 0% 1% 0% 1%;
}
.hover-effect a{
   bottom: 20px;
    position: absolute;
    width: 30px;
    right: 43%;
}
.hover-effect img{
	height: 12px;
}
.hover-effect img:hover{
	-webkit-filter: brightness(0.90);
	filter: brightness(0.90);
}
.footer-social-media img:hover{
	-webkit-filter: brightness(0.90);
	filter: brightness(0.90);
}
.footer-social-media img{
	transition: filter 0.5s ease;
}
/**end**/
/*sticky*/
.sticky-nav-right-menu li.active a{
	background-color: transparent !important;
    color: #bfab8a !important;
    background-image: url(img/underline.jpg);
    background-repeat: no-repeat;
    background-position: 12px 40px;
}
#wpadminbar{
	z-index: 9 !important;
}
.sticky-nav-wrapper{
	position: fixed;
	border-top: 1px solid #black;
	top: 0px;
	width: 100%;
    padding: 0px !important;
	z-index:999;
	background-color: white;
	border-bottom: 2px solid #ececec;
	top: -80px;
}
li.sticky-nav-dropdown{
	position: relative;	
}
li.sticky-nav-dropdown:hover ul.sticky-nav-dropdown-menu{
	display: block;
}
ul.sticky-nav-dropdown-menu li{
	list-style: none;
	width: 100%;
	float: none;
	padding: 5px;
} 
ul.sticky-nav-dropdown-menu li a{
	padding: 15px 15px 15px 0px;
    line-height: 40px;
}
ul.sticky-nav-dropdown-menu li:hover{
	background-color: #f5f5f5;	
}
ul.sticky-nav-dropdown-menu{
	z-index: 1000;
	float: left;
	display: none;
	position: absolute;
	background-color: white;
	padding: 5px 10px;
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
	border: 1px solid rgba(0,0,0,.15);
    width: 210px;
	border-radius: 4px;
	top: 100%;
	border-top-left-radius: 0;
    border-top-right-radius: 0;
	background-clip: padding-box;
	font-size: 14px;
	min-width: 160px;
}
.sticky-nav{
	width: 75% !important;
    padding: 0px 30px;
	margin: auto !important;
}
.sticky-nav-left-menu {
	list-style: none;
	padding: 0px 10px;
}
.sticky-nav-left-menu li {
	float: left;
}
.sticky-nav-left-menu li a{
	font-family: 'Raleway', sans-serif;
    padding: 20px 20px 20px 5px;
    line-height: 70px;
	color: #777777;
	transition: color 200ms ease-in-out 0.5s;
}
ul.sticky-nav-right-menu li a{
	font-family: 'RobotoSlab-Regular',sans-serif;
    padding: 20px 20px 20px 5px;
    line-height: 70px;
	color: #777777;
	transition: color 200ms ease-in-out 0.5s;
	
}
ul.sticky-nav-right-menu li a:hover{
	color: #bfab8a;
}
.sticky-nav-left-menu li a:hover{
	color: #bfab8a;
}
.sticky-nav-left-menu li.active a{
	background-color: transparent !important;
    color: #bfab8a !important;
    background-image: url(img/underline.jpg);
    background-repeat: no-repeat;
    background-position: 5px 40px;
    background-size: 65%;
}
.sticky-nav-right-menu {
	list-style: none;
    padding: 0px 10px;
    text-align: right;
    float: right;
    padding-right: 65px;
}
.sticky-nav-right-menu li{
	float: left;
}
.sticky-nav-right-menu li a{
	font-family: 'RobotoSlab-Regular',sans-serif;
    color: #292929;
    padding: 20px 20px 20px 5px;
    line-height: 70px;
	transition: background-color 0.5s ease-in-out;
}
.sticky-nav-right-menu li a:hover{
	color: #bfab8a;
}
.sticky-nav-logo{
	text-align: center;
}
.sticky-nav-logo img{
	height: 60px;
    margin-right: 35px;
    margin-top: 10px;
}
#wrapper div.slides{
	height:100%;
	width: 100% !important;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
}
.navigation-arrow{
	height: 50px;
	width: 15px;
	position: absolute;
	top: 40%;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.navigation-arrow:hover{
	cursor: pointer;
}
.next{
	right: 20px;
	background-image:url('img/next-button.png');
}
.prev{
	left:20px;
	background-image:url('img/prev-button.png');
}

li.dropdown:hover ul.dropdown-menu{
	display: block;
}
ul.dropdown-menu{
	width: 210px;
	padding: 10px
}
ul.dropdown-menu li a{
	padding: 15px 15px 15px 0px;
	font-family: 'GreatVibes-Regular',sans-serif;
}
ul.nav{
	padding-top: 57.5px !important;
    /*margin-left: -100px;*/
	padding-bottom: 57.5px;
}
nav.navbar{
	margin-bottom: 0px !important;
	z-index:8000;
	border: none;
	background-color: white !important;
	border-bottom: 1px solid #ececec;
}
a.navbar-brand{
	position: absolute;
    /*left: 47%;*/
	padding: 0px;
	top: 20px;
	margin-top: 5px;
	width: 445px;
}
.navbar-brand>img{
	width: 100%; /*145px; */
	margin-top: -20px;
}
#navbar{
	position: relative;
}
ul.nav li.active a {
	background-color: transparent !important;
	color: #bfab8a !important;
	background-image: url('img/underline.jpg');
	background-repeat: no-repeat;
    background-position: 12px 40px;
    background-size: 65%;
}
a:hover{
	text-decoration: none !important;
}
ul.nav li a{
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #777777 !important;
	 transition: color 200ms ease 0.2s;
	padding: 15px 15px;
}

ul.nav li a:hover{
	color: #a68e67 !important;
}

.slide{
	position: relative;
}
#slider-text{
	position: absolute;
	top: 30%;
    right: 20%;
    width: 500px;
	z-index: 99999;
    color: black;
}
.image-slider-wrapper{
	padding: 0px !important; 
}
#slider-text h3{
	font-family: GreatVibes-Regular;
	font-size: 48px;
	text-transform: capitalize;	
	line-height: 70px;
	color:#4b4b4b;
}
.slide img{
	width: 100% !important;
}
.fp-prev{
	background-color: transparent;
	background-image: url('img/left.png');
	background-size: 100%;
	background-repeat: no-repeat;
    border: none !important;
    height: 50px !important;
    width: 50px !important;
    top: 60% !important;
}
.fp-next{
	background-color: transparent;
	background-image: url('img/right.png');
	background-size: 100%;
	background-repeat: no-repeat;
    border: none !important;
    height: 50px !important;
    width: 50px !important;
    top: 60% !important;
}
.section-2{
	text-align: center;
	margin-top: 50px;
}
.img-wrap{
	width: 100%;
	height: 420px;
	margin-top: 20px;
	background-size: cover;
	position: relative;
	background-position: center center;
}
.img-wrap img{
	bottom: 20px;
    position: absolute;
    left: 45%;
}
h3.section-2-head{
	font-family: GreatVibes-Regular,sans-serif;
    text-align: center;
    font-size: 72px;
	margin-top: 70px;
	color: #464646;
}
.more-stories-button{
	transition: background-color 0.5s ease;
	margin-top: 70px;
	width: 200px;
    height: 50px;
    background-color: #bfab8a;
    border: none;
    font-family: RobotoSlab-Regular;
    color: white;
    font-size: 14px;
	margin-bottom: 70px;
}
.more-stories-button:hover{
	background-color: #a68e67;
}
.section-3-wrapper{
	background-color: #f6f4f2;
}
.content-navigation-wrapper{
	padding: 70px 0px;
}
.content-navigation{
	height: 420px;
	width:100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin: 0 auto;
	position: relative;
	-webkit-transition: opacity .25s ease-in-out;
}
.content-navigation-button{
	transition: background-color 0.5s ease;
	z-index: 10;
	position: absolute;
    bottom: 35px;
    left: 28%;
    border: 0px;
    background-color: #bfab8a;
    color: white;
    font-family: Robotoslab-regular;
    font-size: 21px;
    height: 55px;
    width: 170px;
}
.section-4-wrapper{
	margin-top: 40px;
	z-index: 10;
}
h3.section-4-wrapper-head{
	color: #464646;
	text-align: center;
    font-family: GreatVibes-Regular;
    font-size: 72px;
    padding-top: 30px;
}
.section-4-gallery-wrapper{
	padding: 30px 0px;
}
.section-4-wedding{
	height: 370px;
	width: 100%;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.section-4-protraiture{
	height: 370px;
	width: 100%;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.section-4-wedding-wrapper:hover h5{
	color: #bfab8a;
	text-decoration: underline;
}
.section-4-portrait-wrapper:hover h5{
	color: #bfab8a;
	text-decoration: underline;
}
.section-4-gallery-wrapper h5{
	text-align: center;
    font-family: Robotoslab-regular,sans-serif;
    font-size: 21px;
	color: #464646;
	transition: color 0.5s ease;
}

footer h3{
    font-size: 21px;
    font-family: Robotoslab-regular,sans-serif;
	color: #9d9d9d !important;
}
.footer-social-media .row{
	width: 75%;
    margin: 0 auto;
	margin-top: 30px;
}
.footer-newsletter input{
	width: 70% !important;
    padding: 10px 15px;
    margin-top: 20px;
    font-size: 14px;
    text-align: center;
    border: 1px solid #d9d9d9;
}
.footer-newsletter .tnp-subscription-minimal input.tnp-submit{
	transition: background-color 0.5s ease;
	font-family: Robotoslab-Regular;
    color: white;
    border: 0px;
    background-color: #bfab8a;
	font-size: 14px;
	background-color: #bfab8a;
}
.footer-newsletter input[type="submit"]:hover{
	background-color: #a68e67;
}
footer h4{
	font-size: 14px;
    font-family: Robotoslab-regular,sans-serif;
	color: #33 !important;
	margin-top: 20px;
}
footer a{
	text-decoration: underline;
	color: #bfab8a !important;
	font-family: Robotoslab-regular,sans-serif;
	font-size: 14px;
	transition: color 0.5s ease;
}
footer a:hover{
	color: #a68e67 !important;
}
footer{
	padding: 50px 0px 0px 0px;
	position: relative;
	margin-bottom: 0px !important;
}
.footer-copyright p,.footer-copyright a{
	font-family: Robotoslab-regular,sans-serif;
	font-size: 10pt !important;
	color: #464646;
}
.force_hide{
	display: none;
}
#wrapper {
	width: 100%;
	height: 100%;
	position: relative;
}
.caroufredsel_wrapper {
	width: 100% !important;
	height: 100% !important;
}
#carousel div {
	width: 100%;
	height: 100%;
	overflow: hidden;
	float: left;
}
#pager2{
	position: absolute;
    z-index: 9999;
    color: black;
	display: block;
    width: 100%;
    text-align: center;
    bottom: 50px;
    right: 0%;
}
#pager2 a{
	background-color: transparent;
    border-radius: 50%;
    border: 2px solid white;
    font-size: 1px;
    line-height: 30px;
    padding: 5px 5px;
    margin: 5px;
}
#pager2 a.selected{
	background-color: #a68e67 ;
	border-color: #a68e67;
}
#pager2 a span{
	color: transparent;
}
#pager2 a span:hover{
	text-decoration: none !important;
}
.for-mobile{
	background-color: white;
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: 10px;
    width: 90%;
    margin-left: 5%;
    text-align: center;
    padding: 10px;
}
.for-mobile h5{
	font-family: GreatVibes-Regular,sans-serif;
    font-size: 48px;
    color: #696969;
}

/**footer**/
.footer-contact-us-wrapper{
	left: 70% !important;
}
.footer-social-media-wrapper {
	right: 70% !important;
}
.footer-fb-icon-wrapper{
	padding: 0px !important;
	text-align: right;
}
.footer-fb-icon-wrapper a{
	margin-right:20px;
}
.footer-pin-icon-wrapper{
	text-align: left;
}
.footer-insta-icon-wrapper{
	padding: 0px !important;
	text-align: left;
}
/*end*/
@media (max-width: 1439px){
	a.navbar-brand {
		width: 300px!important;
	}
}
@media (min-width: 1200px) and (max-width: 1439px) {
	.footer-copyright{
		margin-top: 100px;
	}
	.sticky-nav-wrapper{
		display: none;
	}
	.navbar-wrapper-mobile{
		width: 970px !important;
	}
	h3.section-2-head{
		margin-top: 30px;
	}
	/*new carousel*/
	ol.carousel-indicators{
		bottom: 100px;
	}
	#myCarousel{
		height: 100%;
	}
	.post_thumbnail-wrapper{
		width: 100%;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.post_thumbnail-wrapper{
		width: 100%;
		height: auto;
	}
	/*local*/
		.dropdead{
			margin-top: 150px !important;
		}
		#wpcf7-f60-o1 input{
			width: 85%;
			border: 1px solid;
		}
		textarea[name="textarea-279"]{
			width: 100%;
			border: 1px solid;
		}
	#myCarousel .fill{
		background-attachment: inherit;
	}
	
	/*end*/
	nav.navbar .navbar-wrapper-mobile{
		padding: 0px 145px;
	}
	/*
	a.navbar-brand{
		left: 46% !important;
	}
	a.navbar-brand img{
		height: 100px;
		margin-top: 10px;
	}
	*/
	.footer-section-wrapper{
		margin-bottom: 0px !important;
	}
	.footer-contact{
		width: 50%;
		float: left;
	}
	.footer-social-media-wrapper{
		right: 0px !important;
	}
	.footer-contact-us-wrapper{
		left: 0px !important;
	}
	.caroufredsel_wrapper .slides{
		background-position: center center;
	}
	.sticky-nav-wrapper{
		display: none;
	}
	.content-navigation-button{
		left: 22%;
	}
	.footer-copyright{
		margin-top: 100px;
	}
	/*new carousel*/
	ol.carousel-indicators{
		bottom: 100px;
	}
	#myCarousel{
		height: 100%;
	}
	a.navbar-brand {
		width: 250px!important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.photo-gallery-wrapper{
		height: auto;
	}
	.footer-newsletter input{
		max-width: 100% !important;
	}
	.slides{
		background-position: center center !important;
		background-size: cover !important;
	}
	h3.section-2-head{
		margin-top: 30px;
	}
	#navbar{
		border: none;
	}
	.post_thumbnail-wrapper{
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	.post_thumbnail-wrapper img{
		width: 100%;
		height: auto;
	}
	.post-excerpt-wrapper p{
		font-size: 12px;
	}
	#navbar{
		padding: 0px;
	}
	ul.nav li.active a{
		background-image: none;
	}
	/*local*/
		.dropdead{
			margin-top: 150px !important;
		}
		ul.nav{
			margin-left: 0px;
		}
		.post_thumbnail-wrapper img{
			width: 100%;
			height: auto;
		}
		.post_thumbnail-wrapper{
			height: auto !important;
		}
		.contact-testimonials p{
			width: 100%;
		}
		.contact-form{
			margin-top: 80px;
		}
		input[name="quiz-555"]{
			width: 122% !important;
		}
		.testimonials-thumbnail{height: auto !important;}
		.testimonials-thumbnail img{
			width: 100%;
			height: auto;
		}
		.featured-image-wrapper img{
			width: 100%;
			height: auto;
		}
	/*end*/
	
	
	.section-4-gallery{
		height: 250px;
	}
	.content-navigation{
		height: 234px;
	}
	.img-wrap{
		background-image: url(img/img-1.jpg);
		width: 100%;
		height: 350px;
		margin-top: 20px;
		background-size: contain;
		position: relative;
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
	}
	nav.navbar .navbar-wrapper-mobile{
		padding:0px 40px 0px 100px;;
	}
	/*
	a.navbar-brand{
		top: 20px;
		left: 47%;
	}
	a.navbar-brand img{
		height: 80px;
		margin-top: 10px;
	}
	*/
	a.navbar-brand {
		width: 210px!important;
	}
	.footer-section-wrapper{
		margin-bottom: 0px !important;
	}
	.footer-social-media{
		margin-top: 50px;
	}
	.footer-newsletter h3{
		margin-top: 200px;
	}
	.footer-contact{
		width: 50%;
		float: left;
	}
	.footer-social-media-wrapper{
		right: 0px !important;
	}
	.footer-contact-us-wrapper{
		left: 0px !important;
	}
	.caroufredsel_wrapper .slides{
		background-position: center center;
	}
	.sticky-nav-wrapper{
		display: none;
	}
	.content-navigation-button{
		left: 20%;
		bottom: 10px;
		height: 40px;
		width: 135px;
		font-size: 16px;
	}
	.footer-social-media-wrapper h3{
		width: 45%;
		float: left;
		margin-top: 35px;
		text-align: right;
		margin-bottom: 100px;
	}
	.footer-social-media-icon-wrap{
		width: 55% !important;
		margin-top: 30px;
		float: left;
	}
	.sticky{
		position: fixed !important;
		top: 0px !important;
		width: 100%;
	}
	ul.nav{
		padding-top: 30px;
		margin-left: -100px;
		padding-bottom: 30px;
	}
	.hover-effect-wrapper{
		height: 100%;
		width: 100%;
		padding: 30px;
		display: block;
		background-color: transparent;
	}
	.hover-effect{
		height: 120px;
		background-color: white;
		top: 180px;
	}
	.hover-effect h5{
		font-size: 32px;
		color: #777777;
		width: 100%;
		margin-left: 0px;
	}
	ul.nav{
		background-color: white;
	}
	h3.section-2-head{
		margin-top: 30px;
	}
	.single-story-fields{
		width: 100%;
		margin: 0 auto;
	}
	/*new carousel*/
	ol.carousel-indicators{
		bottom: 100px;
	}
	#myCarousel{
		height: 100%;
	}
	#myCarousel .fill{
		background-attachment: inherit;
	}
}
@media (min-width: 768px){
	a.navbar-brand {
		margin-left: auto!important;
		margin-right: auto!important;
		left: 0;
		right: 0;
	}
}
@media (max-width: 767px) {
	.photo-gallery-wrapper{
		height: auto;
	}
	.footer-newsletter input{
		max-width: 100% !important;
	}
	
	li.dropdown:hover ul.dropdown-menu {
	    display: none;
	}
	.navbar-nav li.dropdown.open ul.dropdown-menu {
		display: block;
	}
	.single-story-fields{
		width: 100%;
		margin: 0 auto;
	}
	/*new carousel*/
	ol.carousel-indicators{
		bottom: 100px;
	}
	#myCarousel{
		height: 100%;
	}
	#myCarousel .fill{
		background-attachment: inherit;
	}
	button.navbar-toggle:hover span.icon-bar{
		background-color: #fff !important;
	}
}
@media (min-width: 544px) and (max-width: 767px) {
	button.navbar-toggle:hover span.icon-bar{
		background-color: #fff !important;
	}
	#navbar{
		border: none;
	}
	.post_thumbnail-wrapper{
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	.post_thumbnail-wrapper img{
		width: 100%;
		height: auto;
	}
	.post-excerpt-wrapper p{
		font-size: 12px;
	}
	#navbar{
		padding: 0px;
	}
	ul.nav li.active a{
		background-image: none;
	}
	
	/*local*/
		.dropdead{
			margin-top: 150px !important;
		}
		ul.nav{
			margin-left: 0px;
		}
		.post_thumbnail-wrapper img{
			width: 100%;
			height: auto;
		}
		.post_thumbnail-wrapper{
			height: auto !important;
		}
		.contact-testimonials p{
			width: 100%;
		}
		.contact-form{
			margin-top: 80px;
		}
		input[name="quiz-555"]{
			width: 122% !important;
		}
		.testimonials-thumbnail{height: auto !important;}
		.testimonials-thumbnail img{
			width: 100%;
			height: auto;
		}
		.featured-image-wrapper img{
			width: 100%;
			height: auto;
		}
	/*end*/
	
	.footer-contact{
		width: 100%;
	}
	.more-stories-button{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.content-navigation-wrapper{
		padding: 30px 0px;
	}
	.sticky-nav-wrapper{
		display: none;
	}
	nav.navbar{
		height: 90px;
	}
	.navbar-brand{
		left: 10px !important;
		margin-left: unset!important;
	}
	.navbar-toggle{
		margin-top: 30px !important;
	}
	.navbar-brand img{
		height: 75px;
	}
	.caroufredsel_wrapper .slides{
		background-position: center center;
	}
	.content-navigation{
		margin-top: 20px;
	}
	.content-navigation-button{
		left: 30%;
	}
	.footer-contact-us-wrapper{
		left: 0px !important
	}
	.footer-newsletter h3{
		margin-top: 100px;
	}
	.footer-social-media-wrapper{
		left: 0px !important;
	}
	.footer-social-media-wrapper h3{
		width: 45%;
		float: left;
		margin-top: 35px;
		text-align: right;
		margin-bottom: 100px;
	}
	.footer-social-media-icon-wrap{
		width: 55% !important;
		margin-top: 30px;
		float: left;
	}
	.footer-section-wrapper{
		margin-bottom: 0px !important;
	}
	.footer-social-media{
		margin-top: 50px;
	}
	.sticky{
		position: fixed !important;
		top: 0px !important;
		width: 100%;
	}
	.hover-effect-wrapper{
		height: 100%;
		width: 100%;
		padding: 30px;
		display: block;
		background-color: transparent;
	}
	.hover-effect{
		height: 120px;
		background-color: white;
		top: 255px;
	}
	.hover-effect h5{
		font-size: 32px;
		color: #777777;
		width: 100%;
		margin-left: 0px;
	}
	ul.nav{
		background-color: white;
		padding-top: 0px !important;
	}
	/*
	.single-blog-gallery-image-container-wrapper{
		margin-top: 30px;
	}
        */
	.single-story-fields{
		width: 100%;
		margin: 0 auto;
	}
	/*new carousel*/
	ol.carousel-indicators{
		bottom: 100px;
	}
	#myCarousel{
		height: 100%;
	}
	.scroll_me{
		bottom: -80%;
		left: 0%;
	}
	.dropdown-menu{
		width: 100% !important;
		position: static;	
		border: none !important;
		margin-bottom: 20px;
		box-shadow: none;
		float: none !important;
	}
	.dropdown-menu hr{
		display: none;
	}
	#myCarousel .fill{
		background-attachment: inherit;
	}
	button.navbar-toggle:hover span.icon-bar{
		background-color: #fff !important;
	}
}
@media (min-width: 481px) and (max-width: 543px) {
	#navbar{
		border: none;
	}
	.post_thumbnail-wrapper{
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	.post_thumbnail-wrapper img{
		width: 100%;
		height: auto;
	}
	.post-excerpt-wrapper p{
		font-size: 12px;
	}
	#navbar{
		padding: 0px;
	}
	ul.nav li.active a{
		background-image: none;
	}
		/*local*/
		.testimonials-thumbnail img{
			width: 100%;
			height: auto;
		}
		.testimonials-thumbnail{
			height: auto !important;
		}
		.dropdead{
			margin-top: 150px !important;
		}
		
		/*end*/
	.about-us-page h2{
		margin-top: 50px;
	}
	.contact-section p{
		width: 100%;
	}
	.about-us-page .featured-image-wrapper img{
		width: auto;
		height: auto;
	}
	.contact-form-wrapper{
	    margin-top: 50px;
   	 	padding: 0px 20px;
	}
	textarea[name="textarea-279"]{
		width: 100%;
	}
	#wpcf7-f60-o1 input{
		width: 100%;
	}
	.contact-testimonials p{
		width: 100%;
	}
	#wpcf7-f60-o1 input.wpcf7-quiz{
		width: 100%;
	}
	
	.footer-contact{
		width: 100%;
	}
	.more-stories-button{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.content-navigation-wrapper{
		padding: 30px 0px;
	}
	.sticky-nav-wrapper{
		display: none;
	}
	nav.navbar{
		height: 90px;
	}
	.navbar-brand img{
		height: 75px !important;
	}
	.navbar-brand{
		left: 10px !important;
	}
	.navbar-toggle{
		margin-top: 30px !important;
	}
	.caroufredsel_wrapper .slides{
		background-position: center center;
	}
	.content-navigation{
		margin-top: 20px;
	}
	.content-navigation-button{
		left: 30%;
	}
	.footer-contact-us-wrapper{
		left: 0px !important
	}
	.footer-newsletter h3{
		margin-top: 100px;
	}
	.footer-social-media-wrapper{
		left: 0px !important;
	}
	.footer-social-media-wrapper h3{
		width: 45%;
		float: left;
		margin-top: 35px;
		text-align: right;
		margin-bottom: 100px;
	}
	.footer-social-media-icon-wrap{
		width: 55% !important;
		margin-top: 30px;
		float: left;
	}
	.footer-section-wrapper{
		margin-bottom: 0px !important;
	}
	.footer-social-media{
		margin-top: 50px;
	}
	.sticky{
		position: fixed !important;
		top: 0px !important;
		width: 100%;
	}
	.hover-effect-wrapper{
		height: 100%;
		width: 100%;
		padding: 30px;
		display: block;
		background-color: transparent;
	}
	.hover-effect{
		height: 120px;
		background-color: white;
		top: 285px;
	}
	.hover-effect h5{
		font-size: 32px;
		color: #777777;
		width: 100%;
		margin-left: 0px;
	}
	ul.nav{
		background-color: white;
	}
	 ul.navbar-right{
	   padding-top: 0px !important;
   }  
/*
   .single-blog-gallery-image-container-wrapper{
		margin-top: 30px;
	}
*/
	.single-story-fields{
		width: 100%;
		margin: 0 auto;
	}
	/*new carousel*/
	ol.carousel-indicators{
		bottom: 100px;
	}
	#myCarousel{
		height: 100%;
	}
	.scroll_me{
		bottom: -80%;
		left: 0%;
	}
	.dropdown-menu{
		width: 100% !important;
		position: static;	
		border: none !important;
		margin-bottom: 20px;
		box-shadow: none;
		float: none !important;
	}
	.dropdown-menu hr{
		display: none;
	}
	.scrollup{
		right: 0px !important;
	}
	#myCarousel .fill{
		background-attachment: inherit;
	}
	.photo-gallery-wrapper{
		pointer-events: none;
	}
	button.navbar-toggle:hover span.icon-bar{
		background-color: #fff !important;
	}
}
@media (max-width: 420px) {
	a.navbar-brand {
		width: 200px !important;
	}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
	/*
	.single-blog-gallery-image-container-wrapper{
		margin-top: 30px;
	}
       */
	/*dec 29*/
	#navbar{
		border: none;
	}
	.post_thumbnail-wrapper{
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	.post_thumbnail-wrapper img{
		width: 100%;
		height: auto;
	}
	.post-excerpt-wrapper p{
		font-size: 12px;
	}
	#navbar{
		padding: 0px;
	}
	ul.nav li.active a{
		background-image: none;
	}
	/*end*/
	/*local*/
		.dropdead{
			margin-top:150px !important;
		}
		.testimonials-thumbnail img{
			width: 100%;
			height: auto;
		}
		.testimonials-thumbnail{
			height: auto !important;
		}
	/*end*/
	
	
	.about-us-page h2{
		margin-top: 50px;
	}
	.contact-section p{
		width: 100%;
	}
	.about-us-page .featured-image-wrapper img{
		width: auto;
		height: auto;
	}
	.contact-form-wrapper{
	    margin-top: 50px;
   	 	padding: 0px 20px;
	}
	textarea[name="textarea-279"]{
		width: 100%;
	}
	#wpcf7-f60-o1 input{
		width: 100%;
	}
	.contact-testimonials p{
		width: 100%;
	}
	#wpcf7-f60-o1 input.wpcf7-quiz{
		width: 100%;
	}
	
	/*navigation animation**/
	
	
	.sticky{
		position: fixed !important;
		top: 0px !important;
		width: 100%;
	}
			
	/*end*/
	nav.navbar{
		height: 90px;
	}
	.content-navigation-wrapper{
		padding: 30px 0px;
	}
	#pager2{
		bottom: 150px;
	}
	.sticky-nav-wrapper{
		display: none;
	}
	/**GLEN HOME FIXES**/
	.footer-insta-icon-wrapper{
		text-align: right;
	}
	#carousel div{
	background-position: center center;
	width: 100% !important;
	}
	.img-wrap{
		background-position: center center;
		height: 450px;
	}
	h3.section-2-head{
		width: 100%;
	}
	.section-4-gallery{
		margin-top: 50px;
	}
	footer{
		padding-top: 20px;
	}
	.footer-contact{
		width: 100%;
	}
	.footer-contact-number  h4{
		margin-top: 20px;
	}
	.footer-contact a{
		font-size: 14px;
	}
	.footer-contact-us-wrapper h3{
		margin-top: 50px;
	}
	.footer-contact-us-wrapper{
		padding: 0px !important;
	}
	.footer-social-media-wrapper h3{
		width: 45%;
		float: left;
		margin-top: 35px;
		text-align: right;
		margin-bottom: 100px;
	}
	.footer-social-media-icon-wrap{
		width: 55% !important;
		margin-top: 30px;
		float: left;
	}
	

	.footer-social-media-wrapper{
		right: 0% !important;
	}
	.footer-newsletter-wrapper{
		
	}
	.footer-contact-us-wrapper{
		left: 0% !important;
	}
	
	.footer-newsletter h3{
		margin-top: 100px;
	}
	.footer-newsletter input[type="submit"]{
		margin-bottom: 50px;
	}
	/**end**/
	.hover-effect-wrapper{
		height: 100%;
		width: 100%;
		padding: 30px;
		display: block;
		background-color: transparent;
	}
	.hover-effect{
		height: 120px;
		background-color: white;
		top: 285px;
	}
	.hover-effect h5{
		font-size: 32px;
		color: #777777;
		width: 100%;
		margin-left: 0px;
	}
	ul.nav{
		background-color: white;
		padding-top: 0px !important;
	}
	a.navbar-brand{
	   left: 20px;
	}
   .navbar-header{
	   padding: 20px 0px;
   }
   .slider-text{
	   display: none;
   }
   .slide div{
		width: 100% !important;
		background-repeat: no-repeat;
		height: 100% !important;
		background-size: cover !important;
		background-position: center center;
   }
   .section-2-head{
	   margin-top: 20px !important;
   }
   .content-navigation{
	   margin-top: 20px;
   }
   .content-navigation-button{
	   left: 27% ;
   }
   .footer-copyright{
	   position: absolute;
		width: 93%;
		bottom: 0px;
		text-align: center;
   }
   .section-2-wrapper{
	   padding: 0px !important;
   }
   .section-2-head .col-md-4{
	   padding: 0px !important;
   }
   .section-3-wrapper{
	   padding: 0px !important;
   }
   .section-4-wrapper{
	   padding: 0px !important;
   }
   ul.nav{
	   margin: 0px;
	   padding: 0px;
	   padding-top: 0px !important;
   }
   ul.navbar-right{
	   padding-top: 0px !important;
   }
   .navbar-toggle{
	   margin-right: 20px !important;
   }
   .single-story-fields{
		width: 100%;
		margin: 0 auto;
	}
	
	/*new carousel*/
	ol.carousel-indicators{
		bottom: 100px;
	}
	#myCarousel{
		height: 100%;
	}
	/*start*/
	.scroll_me{
		bottom: -80%;
		left: 0%;
	}
	.dropdown-menu{
		width: 100% !important;
		position: static;	
		border: none !important;
		margin-bottom: 20px;
		box-shadow: none;
		float: none !important;
	}
	.dropdown-menu hr{
		display: none;
	}
	.scrollup{
		right: 0px !important;
	}
	#myCarousel .fill{
		background-attachment: inherit;
	}
	.footer-contact-us-wrapper{
		width: 100% !important;
	}
	.photo-gallery-wrapper{
		pointer-events: none;
	}
	button.navbar-toggle:hover span.icon-bar{
		background-color: #fff !important;
	}
	.page-id-120 .dropdead{
		margin-top: 100px !important;
	}
}



.contact-testimonials-wrapper{display:none;}
.blog-list > .stories-well-container {border-bottom:1px solid #ccc;}
.single-blog-wrapper img{
	width:100%!important;
height:auto!important;
}




















